US: 1-941-4621-069
  
Cyprus: 3-572-2052-781

Go Back   ISPsystem.com Forums > VMmanager > General discussion

Notices

Reply
 
Thread Tools
Old 10-18-2016, 03:31 AM   #1
Member
 
Join Date: Jan 2015
Posts: 44
RacoonCityHost is on a distinguished road
Default Requirements to Vmmanager

Dear support,
I have a few questions about VMmanager:

1. Does Vmmanager require rpc.lockd rpc.statd
1. What NFS version is supported (required) for VMmanager KVM ?

Thanks
RacoonCityHost is offline   Reply With Quote
Old 10-18-2016, 07:55 AM   #2
ISPsystem team
 
Join Date: Jul 2014
Posts: 443
ksenya is on a distinguished road
Default

Hello,

1. Vmmanager can run without statd , but lockd is requird for its normal operation.
2. NFS version is taken from the standard repository of a supported operating system.
ksenya is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 02:59 AM.